@charset "UTF-8";
/* NHN Web Standardization Team (http://html.nhndesign.com/) HHJ 090226 */
/* COMMON */
.se2_outputarea {
  margin: 0;
  padding: 0;
}

.se2_outputarea table {
  border-top: 1px solid #222;
  border-collapse: collapse;
  border-color: currentcolor;
}

.se2_outputarea th {
  margin: 0;
  padding: 5px 10px !important;
  border: 1px solid #222 !important;
  vertical-align: top;
}

.se2_outputarea td {
  margin: 0;
  padding: 5px 10px !important;
  border: 1px solid #ccc !important;
  vertical-align: top;
}

.se2_outputarea p {
  margin: 0;
  padding: 0;
}

.se2_outputarea a:hover {
  text-decoration: underline;
}

.se2_outputarea a:link {
  color: #0000ff;
}

.se2_outputarea ul {
  margin: 0 0 0 40px;
  padding: 0;
}

.se2_outputarea ul li {
  margin: 0;
  list-style-type: disc;
  padding: 0;
}

.se2_outputarea ul ul li {
  list-style-type: circle;
}

.se2_outputarea ul ul ul li {
  list-style-type: square;
}

.se2_outputarea img,
.se2_outputarea fieldset {
  border: 0;
}
